ubuntu/+source/totem-pl-parser:ubuntu/karmic-devel

Last commit made on 2009-09-30
Get this branch:
git clone -b ubuntu/karmic-devel https://git.launchpad.net/ubuntu/+source/totem-pl-parser
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/karmic-devel
Repository:
lp:ubuntu/+source/totem-pl-parser

Recent commits

9037e77... by Sebastian Dröge on 2009-09-29

Import patches-unapplied version 2.28.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 19e4b68a6bc5202bfe3ab3760573a4bec268656f

New changelog entries:
  * New upstream bugfix release:
    + debian/control.in:
      - Update GLib build dependency.

19e4b68... by Sebastian Dröge on 2009-09-21

Import patches-unapplied version 2.28.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: eb6f67e42cdf7d9c6de431250e90e31656fdffa5

New changelog entries:
  * Merge 2.26.2-2.
  * New upstream release.

eb6f67e... by Sebastian Dröge on 2009-09-15

Import patches-unapplied version 2.27.92-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 600a3d309772e0eb818358849b35145179877666

New changelog entries:
  * New upstream development release.
  * debian/control.in:
    + Update Standards-Version to 3.8.3.

600a3d3... by Sebastian Dröge on 2009-08-08

Import patches-unapplied version 2.27.2-2 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: e504c13aea8ab67bcd2a97d9fb1ea211c79b374a

New changelog entries:
  * debian/control.in:
    + Let the -dev package depend on libgmime-2.4-dev as it's required
      by some headers.

e504c13... by Sebastian Dröge on 2009-07-24

Import patches-unapplied version 2.27.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 184c97ff55da5d5d12f5b00b59e419c666fb075c

New changelog entries:
  * New upstream development release:
    + debian/control.in:
      - Build depend on libgmime-2.4-dev instead of libcamel1.2-dev.
    + debian/rules:
      - Update shlibs version to >= 2.27.2 because of API additions.
  * debian/control.in:
    + Update Standards-Version to 3.8.2.

184c97f... by Sebastian Dröge on 2009-05-18

Import patches-unapplied version 2.27.1-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: aa91c28906cf893a6704bf5ef474726a3a060f01

New changelog entries:
  * New upstream development release.
  [ Josselin Mouette ]
  * Build-depend on libglib2.0-doc to ensure proper xrefs.
  [ Sebastian Dröge ]
  * New upstream bugfix release.
  * debian/control.in:
    + Update Standards-Version to 3.8.1.
    + Move debug package to Section debug.

aa91c28... by Josselin Mouette <email address hidden> on 2009-04-07

Import patches-unapplied version 2.26.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: d9df87192aac6af2e66cffaf46db0012f73f43cc

New changelog entries:
  [ Sam Morris ]
  * New upstream release.
   + Reduce build-dependency on intltool to 0.35.
   + Increase build-dependency on libglib2.0-dev to 2.17.3.
   + Increase build-dependency on gtk-doc-tools to 1.11.
   + Bump shlibs version info to 2.26.
   + Refresh patch.
  * New upstream release
  - uploading to unstable

d9df871... by Sjoerd Simons on 2008-12-06

Import patches-unapplied version 2.24.2-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 83be8b146b79c438e0e046b016d2c039c97fb50a

New changelog entries:
  [ Sam Morris ]
  * New upstream release.
  * Build-depend on intltool 0.40.
  * Build-depend on glib 2.16.3.
  * Drop build-dependency on gnome-vfs.
  * Rename libtotem-plparser10 -> libtotem-plparser12.
  * Move development documentation from libtotem-plparser10 to
    libtotem-plparser-dev; tweak package descriptions to match; have
    libtotem-plparser-dev Replace libtotem-plparser10.
  [ Sjoerd Simons ]
  * debian/control.in: Fix typo in intltool build-depend (0.44 => 0.40)
  * Properly anchor package name regexp.

83be8b1... by Sebastian Dröge on 2008-05-13

Import patches-unapplied version 2.22.3-1 to debian/lenny

Imported using git-ubuntu import.